package com.loan.system.service;

import com.loan.system.domain.pojo.TemplateMessage;

public interface WxService {
    String wxDecrypt(String encryptedData, String sessionId, String vi) throws Exception;
    String getAccessToken();
    String getUserPhoneNumber(String accessToken, String code);
    boolean sendTemplateMessage(String openid, TemplateMessage message);
}
